@import url("../webfonts/stylesheet.css");
.slides-container {background-color:#e7edf7;margin-bottom:40px;height: 277px;}
@media(max-width: 900px){
.slides-container {display:none;}
}
#slides {height: 240px;width: 900px;position: relative;left: 0px;top: 1px;margin:0 auto 60px;}
#slides .slide{position: absolute;height: 277px;width: 900px;left: 0px;z-index:10;}
#slides .slide img{position: absolute;left: 0px;top: -1px;}
#slides .slide .text{position: absolute;font-family: Verdana, Arial, Helvetica, sans-serif;}
#slides .slide .text sup{font-size: 9px;line-height: 9px;}
#slides .slide .text p a{color: #ff6e04;text-transform: uppercase;text-decoration: none;font-weight: normal;}
#slides .slide .text p a.learn{font-weight: normal;font-size: .9em;}
#slides .slide .text p a.learn::after{content:'\0075';font-family: 'Wingdings3';margin-left:2px;text-transform: none;}
#slides .slide .text p a:hover{text-decoration: underline;}
#slides .slide .text p em{color: #fff;font-style: normal;}
#slides #slide1 .text{left: 269px;width: 356px;top: 28px;}
#slides #slide1 .text h1{font-size:18px;line-height:18px;font-weight:bold;color: #fff;margin: 0px 0px 4px;padding: 0px;}
#slides #slide1 .text h2{font-size:14px;line-height:20px;font-weight:bold;color: #fff;margin: 0px 0px 12px;padding: 0px;}
#slides #slide1 .text p{font-size:12px;line-height:18px;font-weight:bold;color: #fff;margin: 0px 0px 9px;padding: 0px;}
#slides #slide2 .text{left: 300px;width: 344px;top: 28px;}
#slides #slide2 .text h1{font-size:18px;line-height:18px;font-weight:bold;color: #fff;margin: 0px 0px 4px;padding: 0px;}
#slides #slide2 .text h2{font-size:13px;line-height:22px;font-weight:bold;color: #003399;margin: 0px 0px 12px;padding: 0px;}
#slides #slide2 .text p{font-size:12px;line-height:18px;font-weight:bold;color: #003399;margin: 0px 0px 9px;padding: 0px;}
#slides #slide3 .text{left: 300px;width: 365px;top: 42px;}
#slides #slide3 .text h1{font-size:18px;line-height:20px;font-weight:bold;color: #cc3300;margin: 0px 0px 4px;padding: 0px;}
#slides #slide3 .text h2{font-size:13px;line-height:22px;font-weight:bold;color: #cc3300;margin: 0px 0px 12px;padding: 0px;}
#slides #slide3 .text p{font-size:12px;line-height:18px;font-weight:bold;color: #cc3300;margin: 0px 0px 9px;padding: 0px;}
#slides #slide4 .text{left: 414px;width: 346px;top: 42px;}
#slides #slide4 .text h1{font-size:18px;line-height:18px;font-weight:bold;color: #fff;margin: 0px 0px 4px;padding: 0px;}
#slides #slide4 .text h2{font-size:14px;line-height:20px;font-weight:bold;color: #fff;margin: 0px 0px 12px;padding: 0px;}
#slides #slide4 .text p{font-size:12px;line-height:18px;font-weight:bold;color: #fff;margin: 0px 0px 9px;padding: 0px;}
#slides #slide5 .text{left: 424px;width: 427px;top: 20px;}
#slides #slide5 .text h1{font-size:18px;line-height:20px;font-weight:bold;color: #003399;margin: 0px 0px 2px;padding: 0px;}
#slides #slide5 .text h2{font-size:14px;line-height:18px;font-weight:bold;color: #003399;margin: 0px 0px 9px;padding: 0px;}
#slides #slide5 .text p{font-size:12px;line-height:18px;font-weight:bold;color: #003399;margin: 0px 0px 9px;padding: 0px;}
#slides #slide6 .text{left: 394px;width: 368px;top: 35px;}
#slides #slide6 .text h1{font-size:18px;line-height:20px;font-weight:bold;color: #003399;margin: 0px 0px 6px;padding: 0px;}
#slides #slide6 .text h2{font-size:14px;line-height:18px;font-weight:bold;color: #f30000;margin: 0px 0px 9px;padding: 0px;}
#slides #slide6 .text p{font-size:12px;line-height:18px;font-weight:bold;color: #003399;margin: 0px 0px 9px;padding: 0px;}
#slides #slide7 .text{left: 268px;width: 378px;top: 20px;}
#slides #slide7 .text h1{font-size:18px;line-height:20px;font-weight:bold;color: #003399;margin: 0px 0px 4px;padding: 0px;}
#slides #slide7 .text h2{font-size:14px;line-height:18px;font-weight:bold;color: #003399;margin: 0px 0px 9px;padding: 0px;}
#slides #slide7 .text h3{font-size:14px;line-height:18px;font-weight:bold;color: #003399;margin: 0px 0px 4px;padding: 0px;}
#slides #slide7 .text p{font-size:12px;line-height:18px;font-weight:bold;color: #003399;margin: 0px 0px 9px;padding: 0px;}
#slides #slide8 .text{left: 247px;width: 352px;top: 28px;}
#slides #slide8 .text h1{font-size:18px;line-height:20px;font-weight:bold;color: #003399;margin: 0px 0px 4px;padding: 0px;}
#slides #slide8 .text h2{font-size:14px;line-height:18px;font-weight:bold;color: #003399;margin: 0px 0px 9px;padding: 0px;}
#slides #slide8 .text h3{font-size:14px;line-height:18px;font-weight:bold;color: #003399;margin: 0px 0px 4px;padding: 0px;}
#slides #slide8 .text p{font-size:12px;line-height:18px;font-weight:bold;color: #003399;margin: 0px 0px 9px;padding: 0px;}
#slides #slide9 .text{left: 330px;width: 368px;top: 24px;}
#slides #slide9 .text h1{font-size:18px;line-height:20px;font-weight:bold;color: #fff;margin: 0px 0px 4px;padding: 0px;}
#slides #slide9 .text h2{font-size:14px;line-height:20px;font-weight:bold;color: #fff;margin: 0px 0px 6px;padding: 0px;}
#slides #slide9 .text p{font-size:12px;line-height:18px;font-weight:bold;color: #fff;margin: 0px 0px 6px;padding: 0px;}
#slides #slide10 .text{left: 320px;width: 463px;top: 35px;}
#slides #slide10 .text h1{font-size:18px;line-height:20px;font-weight:bold;color: #003399;margin: 0px 0px 6px;padding: 0px;}
#slides #slide10 .text h2{font-size:14px;line-height:18px;font-weight:bold;color: #f30000;margin: 0px 0px 9px;padding: 0px;}
#slides #slide10 .text p{font-size:12px;line-height:18px;font-weight:bold;color: #003399;margin: 0px 0px 9px;padding: 0px;}
#slides #slide_nav {list-style: none;margin:0 0 0;padding: 0px;width: 900px;top: 279px;text-align:center;position:absolute;}
#slides #slide_nav li{display: inline-block;text-align: center;}
#slides #slide_nav li a{display: block;height: 10px;width: 10px;background: #a6b9d4;/*float: left;*/text-decoration: none;margin-left: 12px;margin-right: 12px;/*border-right: 11px solid #fff;border-left: 11px solid #fff;border-top: 10px solid #fff;border-bottom: 8px solid #fff;*/cursor:pointer;}
#slides #slide_nav li a:hover,
#slides #slide_nav li a.activesticky{background: #ff6600;}
#slides #slide_nav li a u{display: none;}
#slides #slide_arrows  {margin: 0px;padding: 0px;list-style: none;}
#slides #slide_arrows  a {position: absolute;top: 272px;cursor: pointer;border-bottom: 8px solid #fff;border-top: 11px solid #fff;}
#slides #slide_arrows a.previous {border-right: 11px solid #fff;left: 277px;}
#slides #slide_arrows a.next {border-left: 11px solid #fff;left: 638px;}
